Cisco Unified MeetingPlace, Release 6.x -- Cisco Unified MeetingPlace SMTP E-Mail Gateway, Release 6.0 and 5.4

From DocWiki

(Difference between revisions)
Jump to: navigation, search
m
m
Line 4: Line 4:
-
'''Important!''' See the [[System Requirements]] to see which specific Cisco Unified MeetingPlace SMTP E-Mail Gateway release (6.0 or 5.4) applies in your situation.  
+
'''Important!''' See the [[Cisco Unified MeetingPlace, Release 6.x -- Compatibility Matrix|Compatibility Matrix]] to see which specific Cisco Unified MeetingPlace SMTP E-Mail Gateway release (6.0 or 5.4) applies in your situation.  

Revision as of 01:03, 29 January 2008

Cisco Unified MeetingPlace, Release 6.x



Important! See the Compatibility Matrix to see which specific Cisco Unified MeetingPlace SMTP E-Mail Gateway release (6.0 or 5.4) applies in your situation.


Rating: 0.0/5 (0 votes cast)

Personal tools